Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ACE_CDR::Double Struct Reference

`#include <CDR_Base.h>`

List of all members.

## Public Attributes
char | f [8]

## Member Data Documentation

char ACE_CDR::Double::f[8]

The documentation for this struct was generated from the following file:

- CDR_Base.h